Subject: [lojban] Re: Wiki

From: Theodore Reed <[email-masked]>
Date: Fri, 8 Nov 2002 16:23:00 -0800

On Fri, 8 Nov 2002 22:25:03 -0000
"And Rosta" <[email-masked]> wrote:

> Do you mean it will move relatively seamlessly to Lojban.org?
> Big thanks to you and also to Jay for setting it up -- a massive
> success, IMO.

>>From what I understand, they're going to copy the files over, run some
regexp-fu or something to convert the wiki syntax and import it into the
twiki already at lojban.org. (http://www.lojban.org/twiki/, if you
didn't know.)

-- 
Theodore Reed (rizen/bancus) -==- http://surreality.us:8080/~rizen/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"A liberal is a man too broadminded to take his own side in an
argument." -- Robert Frost